@charset "UTF-8";
/* CSS Document */

table.resume {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.resume td, table.resume th {
  padding: 2px 6px;
}
table.resume tbody td {
  font-size: 14px;
	font-family: "Cooper Hewitt";
}
table.resume thead {
    border-bottom: 2px solid #444444;
}
table.resume thead th {
  font-size: 18px;
  font-weight: bold;
	font-family: "Cooper Hewitt Book";
}
table.resume tfoot {
  font-size: 14px;
  font-weight: bold;
}
table.resume tfoot td {
  font-size: 14px;
}
.resume td:nth-child(1) {
  width: 30%;
}
.resume td:nth-child(2) {
  width: 20%;
} 
.resume td:nth-child(3) {
	width: 10%;
}
.resume td:nth-child(4) {
	width: 40%;
}